{
  "name": "asuransi-aman",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build --turbopack",
    "start": "next start",
    "lint": "eslint"
  },
  "dependencies": {
    "@ckeditor/ckeditor5-react": "^9.5.0",
    "@ckeditor/ckeditor5-watchdog": "^45.2.1",
    "@hookform/resolvers": "^5.1.1",
    "@iconify/iconify": "^3.1.1",
    "@iconify/react": "^6.0.0",
    "@radix-ui/react-accordion": "^1.2.11",
    "@radix-ui/react-checkbox": "^1.3.2",
    "@radix-ui/react-dialog": "^1.1.14",
    "@radix-ui/react-dropdown-menu": "^2.1.15",
    "@radix-ui/react-label": "^2.1.7",
    "@radix-ui/react-popover": "^1.1.14",
    "@radix-ui/react-radio-group": "^1.3.7",
    "@radix-ui/react-scroll-area": "^1.2.9",
    "@radix-ui/react-select": "^2.2.5",
    "@radix-ui/react-slot": "^1.2.3",
    "@radix-ui/react-switch": "^1.2.5",
    "@radix-ui/react-tooltip": "^1.2.7",
    "@tinymce/tinymce-react": "^6.3.0",
    "@types/js-cookie": "^3.0.6",
    "apexcharts": "^4.7.0",
    "axios": "^1.10.0",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "date-fns": "^4.1.0",
    "dompurify": "^3.2.6",
    "framer-motion": "^12.20.1",
    "js-cookie": "^3.0.5",
    "lightningcss": "^1.30.1",
    "lucide-react": "^0.544.0",
    "next": "15.5.3",
    "react": "19.1.0",
    "react-apexcharts": "^1.7.0",
    "react-datepicker": "^8.4.0",
    "react-day-picker": "^9.7.0",
    "react-dom": "19.1.0",
    "react-dropzone": "^14.3.8",
    "react-hook-form": "^7.59.0",
    "react-password-checklist": "^1.8.1",
    "react-select": "^5.10.1",
    "sweetalert2": "^11.22.2",
    "sweetalert2-react-content": "^5.1.0",
    "tailwind-merge": "^3.3.1",
    "zod": "^3.25.67"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3",
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "eslint": "^9",
    "eslint-config-next": "15.5.3",
    "tailwindcss": "^4",
    "tw-animate-css": "^1.3.8",
    "typescript": "^5"
  }
}
